@import url("wsgr.css");
body {
  background: #666;
  color: black;
  font-family: "Lucida Grande", Verdana, sans-serif;
  line-height: 10pt; }
  body #container {
    width: 936px;
    margin: 0 auto; }
    body #container.home {
      background: url("/images/biodesign/content-background.png") center top repeat-y; }
    body #container.internal {
      background: url("/images/biodesign/internal-background.png") center top repeat-y; }
    body #container.large #content #section-header .content {
      height: 325px; }
      body #container.large #content #section-header .content .left {
        height: 325px; }
      body #container.large #content #section-header .content .main {
        height: 325px; }
      body #container.large #content #section-header .content .right {
        height: 325px; }
    body #container #header {
      width: 900px;
      margin: 0 auto;
      height: 97px;
      background: #ffcb66;
      position: relative; }
    body #container #logo {
      position: absolute;
      top: 0;
      left: 0; }
    body #container #navigation {
      width: 900px;
      margin: 0 auto;
      height: 28px;
      line-height: 8pt;
      background: url("/images/biodesign/menu-background.png") center top repeat-x; }
      body #container #navigation ul {
        margin-left: 1.4em; }
        body #container #navigation ul * {
          z-index: 1000; }
        body #container #navigation ul li {
          position: relative;
          display: block;
          float: left;
          height: 20px;
          padding-top: 8px; }
          body #container #navigation ul li.active >a {
            color: #ffcb66;
            text-decoration: underline; }
          body #container #navigation ul li a {
            display: block;
            float: left;
            color: white;
            font-weight: bold;
            padding: 0 0.5em;
            font-size: 8pt;
            border-left: 2px white solid;
            text-decoration: none; }
            body #container #navigation ul li a.active {
              font-weight: bold; }
          body #container #navigation ul li ul {
            display: none;
            position: absolute;
            top: 100%;
            left: -1.6em;
            background: #a10045;
            width: 155px; }
            body #container #navigation ul li ul li {
              float: none;
              padding-bottom: 0.2em; }
              body #container #navigation ul li ul li a {
                float: none;
                padding: 0.5em 0.5em 0.5em 1.0em;
                margin-bottom: 0.2em;
                border-left: none;
                font-family: Helvetica, Arial;
                font-weight: normal; }
                body #container #navigation ul li ul li a:hover {
                  background: #760033; }
              body #container #navigation ul li ul li ul {
                display: none; }
          body #container #navigation ul li:first-child a {
            border-left: none; }
          body #container #navigation ul li:hover >a {
            color: #ffcb66; }
          body #container #navigation ul li:hover ul {
            display: block; }
            body #container #navigation ul li:hover ul ul {
              display: none; }
    body #container #content {
      font-size: 9pt; }
      body #container #content .shim {
        width: 900px;
        margin: 0 18px; }
      body #container #content #featured-project .top {
        width: 100%;
        height: 9px;
        background: url("/images/biodesign/featured-project-top.png") center top no-repeat; }
      body #container #content #featured-project .content {
        height: 376px; }
        body #container #content #featured-project .content div {
          display: block;
          float: left; }
        body #container #content #featured-project .content .left {
          width: 29px;
          height: 376px;
          background: url("/images/biodesign/featured-project-left.png") center top no-repeat; }
        body #container #content #featured-project .content .main {
          width: 879px; }
          body #container #content #featured-project .content .main #display div, body #container #content #featured-project .content .main #picker div {
            display: block;
            float: none; }
          body #container #content #featured-project .content .main #display {
            width: 879px;
            height: 310px;
            position: relative;
            background: white url("/images/biodesign/featured-project-start.png") center top no-repeat;
            color: black; }
            body #container #content #featured-project .content .main #display .inner {
              position: absolute;
              width: 262px;
              top: 100px;
              right: 20px;
              background: transparent; }
              body #container #content #featured-project .content .main #display .inner h2 {
                font-weight: bold;
                margin-bottom: 0.25em;
                text-transform: uppercase;
                background: transparent; }
              body #container #content #featured-project .content .main #display .inner h1 {
                color: #9b0043;
                font-size: 15pt;
                line-height: 100%;
                margin-bottom: 0.5em; }
                body #container #content #featured-project .content .main #display .inner h1 a {
                  color: #9b0043;
                  text-decoration: none; }
              body #container #content #featured-project .content .main #display .inner p {
                font-size: 8pt;
                color: #2d2d2d; }
              body #container #content #featured-project .content .main #display .inner p.learn-more {
                text-align: right;
                font-weight: bold; }
                body #container #content #featured-project .content .main #display .inner p.learn-more a {
                  color: #9b0043; }
            body #container #content #featured-project .content .main #display #loading-screen {
              background: black;
              position: absolute;
              top: 0;
              left: 0;
              width: 879px;
              height: 310px;
              opacity: 0;
              display: none; }
              body #container #content #featured-project .content .main #display #loading-screen img {
                position: absolute;
                bottom: 10px;
                right: 10px; }
          body #container #content #featured-project .content .main #picker {
            width: 879px;
            height: 66px;
            background: white;
            position: relative; }
            body #container #content #featured-project .content .main #picker .explanation {
              position: absolute;
              top: 8px;
              left: 0;
              width: 182px;
              padding-right: 14px;
              height: 46px;
              padding-top: 12px;
              background: white;
              text-align: right;
              border-right: 1px #f3f3f3 solid; }
              body #container #content #featured-project .content .main #picker .explanation h1 {
                display: block;
                color: #9a0030;
                font-size: 11pt;
                margin-bottom: 0.5em;
                text-transform: uppercase; }
              body #container #content #featured-project .content .main #picker .explanation p {
                font-size: 8pt;
                font-weight: bold; }
            body #container #content #featured-project .content .main #picker .slider {
              position: absolute;
              top: 7px;
              right: 0;
              width: 683px;
              height: 61px; }
              body #container #content #featured-project .content .main #picker .slider .navigate-left, body #container #content #featured-project .content .main #picker .slider .navigate-right {
                width: 29px;
                height: 29px;
                top: 23px;
                position: absolute; }
                body #container #content #featured-project .content .main #picker .slider .navigate-left:hover, body #container #content #featured-project .content .main #picker .slider .navigate-right:hover {
                  cursor: pointer; }
              body #container #content #featured-project .content .main #picker .slider .navigate-left {
                left: 0; }
              body #container #content #featured-project .content .main #picker .slider .navigate-right {
                right: 8px; }
              body #container #content #featured-project .content .main #picker .slider .main {
                width: 615px;
                height: 61px;
                left: 28px;
                position: absolute;
                z-index: 500;
                overflow: hidden; }
                body #container #content #featured-project .content .main #picker .slider .main .cover-left, body #container #content #featured-project .content .main #picker .slider .main .cover-right {
                  position: absolute;
                  z-index: 750;
                  top: 0;
                  width: 29px;
                  height: 61px; }
                body #container #content #featured-project .content .main #picker .slider .main .cover-left {
                  left: 0;
                  background: url("/images/biodesign/project-slider-cover-left.png") center top no-repeat; }
                body #container #content #featured-project .content .main #picker .slider .main .cover-right {
                  right: 0;
                  background: url("/images/biodesign/project-slider-cover-right.png") center top no-repeat; }
                body #container #content #featured-project .content .main #picker .slider .main .inner {
                  height: 61px;
                  position: absolute;
                  top: 0; }
                  body #container #content #featured-project .content .main #picker .slider .main .inner ul li {
                    display: block;
                    float: left;
                    width: 187px;
                    height: 57px;
                    padding: 4px 0 0 3px; }
                    body #container #content #featured-project .content .main #picker .slider .main .inner ul li:after {
                      height: 0;
                      display: block;
                      clear: both;
                      content: ".";
                      visibility: hidden; }
                    body #container #content #featured-project .content .main #picker .slider .main .inner ul li:hover {
                      cursor: pointer; }
                    body #container #content #featured-project .content .main #picker .slider .main .inner ul li:hover, body #container #content #featured-project .content .main #picker .slider .main .inner ul li.selected {
                      background: url("/images/biodesign/slider-project-background-selected.png") center top no-repeat; }
                    body #container #content #featured-project .content .main #picker .slider .main .inner ul li .photo {
                      width: 55px;
                      float: left; }
                    body #container #content #featured-project .content .main #picker .slider .main .inner ul li .description {
                      width: 122px;
                      float: right; }
                      body #container #content #featured-project .content .main #picker .slider .main .inner ul li .description h2 {
                        color: #9a0030;
                        text-decoration: underline;
                        margin-bottom: 0.25em; }
                      body #container #content #featured-project .content .main #picker .slider .main .inner ul li .description p {
                        font-size: 8pt;
                        color: #3b3b3b; }
        body #container #content #featured-project .content .right {
          width: 28px;
          height: 376px;
          background: url("/images/biodesign/featured-project-right.png") center top no-repeat; }
      body #container #content #featured-project .bottom {
        width: 100%;
        height: 21px;
        background: url("/images/biodesign/featured-project-bottom.png") center top no-repeat; }
      body #container #content #flashpanel {
        margin:0 0 5px 27px;
        }
      body #container #content #section-header .top {
        width: 100%;
        height: 9px;
        background: url("/images/biodesign/featured-project-top.png") center top no-repeat; }
      body #container #content #section-header .content {
        height: 250px;
        background: url("/images/biodesign/section-header-rounded-corner-background.png") center top no-repeat; }
        body #container #content #section-header .content div {
          display: block;
          float: left; }
        body #container #content #section-header .content .left {
          width: 29px;
          height: 250px;
          background: url("/images/biodesign/section-header-left.png") center top no-repeat; }
        body #container #content #section-header .content .main {
          width: 100%;
          height: 250px;
          text-align: center; }
        body #container #content #section-header .content .right {
          width: 28px;
          height: 250px;
          background: url("/images/biodesign/section-header-right.png") center top no-repeat; }
      body #container #content #section-header .bottom {
        width: 100%;
        height: 10px;
        background: url("/images/biodesign/section-header-bottom.png") center top no-repeat; }
      body #container #content #breadcrumbs {
        width: 878px;
        margin: 0 auto;
        padding: 10px 11px 4px 11px;
        color: #525252;
        font-size: 8pt;
        background: #cacaca; }
        body #container #content #breadcrumbs:after {
          height: 0;
          display: block;
          clear: both;
          content: ".";
          visibility: hidden; }
        body #container #content #breadcrumbs ul li {
          display: block;
          float: left; }
          body #container #content #breadcrumbs ul li a {
            color: #525252;
            display: block; }
          body #container #content #breadcrumbs ul li.divider {
            padding: 0 0.5em; }
      body #container #content #top-stories {
        background: #777;
          width: 273px;
          float: left;             
        padding: 12px 10px; }
            body #container #content #top-stories ul.news-list li {
              margin-bottom: 0.5em;
              display: block;
              clear: both; }
              body #container #content #top-stories ul.news-list li:after {
                height: 0;
                display: block;
                clear: both;
                content: ".";
                visibility: hidden; }
              body #container #content #top-stories ul.news-list li .photo {
                float: left;
                border:1px #a0a0a0 solid;}
              body #container #content #top-stories ul.news-list li .content {
                float: left;
                width: 175px;
                padding:8px;}
                body #container #content #top-stories ul.news-list li .content .date {
                  color: #a0a0a0;
                  margin-bottom: 0.5em;
                  /* padding-left: 20px;
                  background: url("/images/biodesign/featured-story-news-icon.png") left center no-repeat;  */
                 }
                body #container #content #top-stories ul.news-list li .content a {
                  text-decoration: underline; 
                  width:50px;
                  color: #F9D783;}
            body #container #content #top-stories ul.news-list p.see-all {
              clear: both;
              padding: 1.0em;
              text-align: right; }
      body #container #content #sections:after {
        height: 0;
        display: block;
        clear: both;
        content: ".";
        visibility: hidden; }
      body #container #content #sections .headers {
        width: 883px;
        height: 28px;
        margin: 0 auto; }
        body #container #content #sections .headers h3 {
          display: block;
          width: 263px;
          height: 28px;
          background: #e8e8e8;
          text-transform: uppercase;
          color: #404040;
          font-weight: bold;
          font-size: 11pt;
          line-height: 200%;
          padding: 0 10px;
          margin-bottom: 0; }
          body #container #content #sections .headers h3.inthenews {
            float: left;
            width: 273px; }
          body #container #content #sections .headers h3.upcoming-events {
            float: left; 
            margin-left: 10px; }
          body #container #content #sections .headers h3.featured {
            float: left;
            margin-left: 10px; }
      body #container #content #sections .content {
        width: 880px;
        margin: 0 auto; }
        body #container #content #sections .content #upcoming-events, body #container #content #sections .content #slideshow, body #container #content #sections .content #featured {
          width: 268px;
          padding: 8px;
          min-height: 118px;
          background: url("/images/biodesign/home-lower-section-top-background.png") center top repeat-x; }
        body #container #content #sections .content #upcoming-events,body #container #content #sections .content #featured {
          float: left;
          margin-left:8px; }
          body #container #content #sections .content #featured p {
            text-align:center;
          }
          body #container #content #sections .content #upcoming-events>p {
            font-size: 8pt;
            padding-left: 45px;
            min-height: 45px;
            background: url("/images/biodesign/calendar-icon.png") left center no-repeat;
            margin-bottom: 1.0em; }
            body #container #content #sections .content #upcoming-events>p a {
              font-weight: bold; }
          body #container #content #sections .content #upcoming-events ul li {
            font-size: 8pt;
            margin-bottom: 1.0em; }
            body #container #content #sections .content #upcoming-events ul li .date {
              color: #777;
              padding-left: 20px;
              margin-bottom: 0.5em;
              background: url("/images/biodesign/news-icon.png") left center no-repeat; }
           body #container #content #main {
        color: #292929; }
        body #container #content #main:after {
          height: 0;
          display: block;
          clear: both;
          content: ".";
          visibility: hidden; }
        body #container #content #main .primary {
          width: 560px;
          min-height: 500px;
          float: left;
          margin-left: 29px;
          padding: 0 8px 8px 8px;
          line-height: 150%; }
          body #container #content #main .primary ul {
            margin-left: 1.0em; }
            body #container #content #main .primary ul li {
              margin-left: 1.0em;
              padding: 0 0 5px 13px;
              background: url("/images/biodesign/content-bullet.png") left 5px no-repeat; }
              body #container #content #main .primary ul li.blank {
                background: none; }
          body #container #content #main .primary #main-news ul.news-list {
            margin: 0;
            padding: 0; }
            body #container #content #main .primary #main-news ul.news-list li {
              margin: 0 0 1.0em 0;
              padding: 0;
              background: none; }
              body #container #content #main .primary #main-news ul.news-list li:after {
                height: 0;
                display: block;
                clear: both;
                content: ".";
                visibility: hidden; }
              body #container #content #main .primary #main-news ul.news-list li .photo {
                float: left;
                width: 70px; }
              body #container #content #main .primary #main-news ul.news-list li .content {
                float: right;
                width: 480px; }
          body #container #content #main .primary #person p.name {
            font-size: 140%;
            font-weight: bold; }
          body #container #content #main .primary #person p span.regents-professor {
            font-weight: bold;
            font-size: 80%;
            color: #828282;
            font-style: italic;
            display: block; }
          body #container #content #main .primary #person p.working-title, body #container #content #main .primary #person p.academic-role {
            font-weight: bold;
            margin-bottom: 0; }
          body #container #content #main .primary #person .bio {
            clear: both;
            margin-bottom: 1.0em; }
          body #container #content #main .primary #person .tagline {
            font-size: 1.2em;
            color: #4e4e4e; }
          body #container #content #main .primary #person .publications {
            clear: both; }
            body #container #content #main .primary #person .publications h3 {
              margin-bottom: 0; }
            body #container #content #main .primary #person .publications ul {
              margin-bottom: 1.0em; }
          body #container #content #main .primary #person .contact_information {
            min-width: 164px;
            max-width: 218px;
            padding: 10px;
            margin-left: 10px;
            float: right;
            background: #ededed;
            overflow: hidden; }
            body #container #content #main .primary #person .contact_information * {
              margin-bottom: 0.5em; }
            body #container #content #main .primary #person .contact_information p {
              margin-bottom: 0; }
              body #container #content #main .primary #person .contact_information p.email {
                font-weight: bold; }
          body #container #content #main .primary #person .photo {
            float: left;
            margin-right: 10px; }
            body #container #content #main .primary #person .photo img {
              border: 4px #ededed solid; }
            body #container #content #main .primary #person .photo p.cv {
              font-weight: bold;
              font-size: 80%;
              margin-left: 4px; }
          body #container #content #main .primary .search-and-tags {
            background: #f8f8f8;
            padding: 0.5em;
            border-top: 1px #c6c6c6 dashed;
            border-bottom: 1px #c6c6c6 dashed; }
            body #container #content #main .primary .search-and-tags:after {
              height: 0;
              display: block;
              clear: both;
              content: ".";
              visibility: hidden; }
            body #container #content #main .primary .search-and-tags div:after {
              height: 0;
              display: block;
              clear: both;
              content: ".";
              visibility: hidden; }
            body #container #content #main .primary .search-and-tags .news-item-search, body #container #content #main .primary .search-and-tags .project-search, body #container #content #main .primary .search-and-tags .tags {
              width: 47%; }
              body #container #content #main .primary .search-and-tags .news-item-search input[type=text], body #container #content #main .primary .search-and-tags .project-search input[type=text], body #container #content #main .primary .search-and-tags .tags input[type=text] {
                margin-bottom: 1.0em;
                width: 98%; }
              body #container #content #main .primary .search-and-tags .news-item-search p, body #container #content #main .primary .search-and-tags .project-search p, body #container #content #main .primary .search-and-tags .tags p {
                text-align: center; }
            body #container #content #main .primary .search-and-tags .news-item-search, body #container #content #main .primary .search-and-tags .project-search {
              float: left; }
            body #container #content #main .primary .search-and-tags .tags {
              float: right;
              border-left: 1px #c6c6c6 dashed;
              padding: 0 0 0 1.0em; }
            body #container #content #main .primary .search-and-tags .pulldown {
              margin-bottom: 1.0em; }
              body #container #content #main .primary .search-and-tags .pulldown.departments select {
                width: 100%; }
            body #container #content #main .primary .search-and-tags ul {
              margin: 0;
              padding: 0; }
              body #container #content #main .primary .search-and-tags ul li {
                display: inline;
                margin: 0;
                padding: 0;
                background: none; }
                body #container #content #main .primary .search-and-tags ul li a {
                  text-decoration: none; }
                  body #container #content #main .primary .search-and-tags ul li a:hover {
                    text-decoration: underline; }
          body #container #content #main .primary .part {
            margin-bottom: 1.0em; }
            body #container #content #main .primary .part:after {
              height: 0;
              display: block;
              clear: both;
              content: ".";
              visibility: hidden; }
            body #container #content #main .primary .part#search-results {
              clear: both;
              margin-bottom: 0; }
              body #container #content #main .primary .part#search-results:after {
                height: 0;
                display: block;
                clear: both;
                content: ".";
                visibility: hidden; }
              body #container #content #main .primary .part#search-results ul {
                border-bottom: 1px #c6c6c6 dashed;
                margin-bottom: 1.0em; }
                body #container #content #main .primary .part#search-results ul:after {
                  height: 0;
                  display: block;
                  clear: both;
                  content: ".";
                  visibility: hidden; }
              body #container #content #main .primary .part#search-results hr {
                height: 1px;
                background: none;
                border-top: 1px #c6c6c6 dashed;
                clear: both; }
            body #container #content #main .primary .part.event #event-map {
              width: 240px;
              height: 180px;
              float: right;
              margin: 0 0 1.0em 1.0em;
              border: 1px #999 solid; }
            body #container #content #main .primary .part .left, body #container #content #main .primary .part .right {
              width: 260px; }
            body #container #content #main .primary .part .left {
              float: left; }
            body #container #content #main .primary .part .right {
              background: #f8f8f8;
              float: right;
              margin-top: 2.5em;
              padding: 10px 2px; }
              body #container #content #main .primary .part .right .photo {
                text-align: center;
                border-bottom: 1px #bababa dashed;
                margin-bottom: 1.0em; }
                body #container #content #main .primary .part .right .photo img {
                  border: 1px #646464 solid; }
                body #container #content #main .primary .part .right .photo p {
                  font-size: 7.5pt;
                  color: #6e6e6e;
                  font-style: italic;
                  margin-bottom: 0.5em; }
              body #container #content #main .primary .part .right .selector p {
                margin-bottom: 1.0em; }
              body #container #content #main .primary .part .right .selector p, body #container #content #main .primary .part .right .selector input {
                text-align: center; }
              body #container #content #main .primary .part .right .selector select {
                width: 100%; }
            body #container #content #main .primary .part.research-center-list ul li {
              height: 4.0em; }
            body #container #content #main .primary .part.projects-list ul, body #container #content #main .primary .part.other-team-members ul, body #container #content #main .primary .part.research-center-list ul {
              margin: 0;
              padding: 0; }
              body #container #content #main .primary .part.projects-list ul li, body #container #content #main .primary .part.other-team-members ul li, body #container #content #main .primary .part.research-center-list ul li {
                list-style: none;
                display: block;
                float: left;
                padding: 0 0 0 13px;
                margin-bottom: 2px;
                background: url("/images/biodesign/dark-bullet.png") left 5px no-repeat;
                width: 160px; }
                body #container #content #main .primary .part.projects-list ul li a, body #container #content #main .primary .part.other-team-members ul li a, body #container #content #main .primary .part.research-center-list ul li a {
                  display: block;
                  width: 150px;
                  border: 1px transparent solid; }
                body #container #content #main .primary .part.projects-list ul li.highlight a, body #container #content #main .primary .part.projects-list ul li.solid-highlight a, body #container #content #main .primary .part.other-team-members ul li.highlight a, body #container #content #main .primary .part.other-team-members ul li.solid-highlight a, body #container #content #main .primary .part.research-center-list ul li.highlight a, body #container #content #main .primary .part.research-center-list ul li.solid-highlight a {
                  border-color: #cacaca;
                  background: #ecefd4; }
                body #container #content #main .primary .part.projects-list ul li.featured, body #container #content #main .primary .part.other-team-members ul li.featured, body #container #content #main .primary .part.research-center-list ul li.featured {
                  font-weight: bold; }
                body #container #content #main .primary .part.projects-list ul li.blank, body #container #content #main .primary .part.other-team-members ul li.blank, body #container #content #main .primary .part.research-center-list ul li.blank {
                  height: auto;
                  background: none; }
                  body #container #content #main .primary .part.projects-list ul li.blank a, body #container #content #main .primary .part.other-team-members ul li.blank a, body #container #content #main .primary .part.research-center-list ul li.blank a {
                    visibility: hidden; }
            body #container #content #main .primary .part.top-people-list {
              clear: both; }
              body #container #content #main .primary .part.top-people-list:after {
                height: 0;
                display: block;
                clear: both;
                content: ".";
                visibility: hidden; }
              body #container #content #main .primary .part.top-people-list.research-center ul {
                margin-bottom: 1.0em; }
                body #container #content #main .primary .part.top-people-list.research-center ul:after {
                  height: 0;
                  display: block;
                  clear: both;
                  content: ".";
                  visibility: hidden; }
              body #container #content #main .primary .part.top-people-list ul {
                margin: 0;
                padding: 0; }
                body #container #content #main .primary .part.top-people-list ul:after {
                  height: 0;
                  display: block;
                  clear: both;
                  content: ".";
                  visibility: hidden; }
                body #container #content #main .primary .part.top-people-list ul li {
                  display: block;
                  float: left;
                  width: 279px;
                  min-height: 77px;
                  font-size: 8pt;
                  padding: 0;
                  background: none;
                  margin: 0; }
                  body #container #content #main .primary .part.top-people-list ul li:after {
                    height: 0;
                    display: block;
                    clear: both;
                    content: ".";
                    visibility: hidden; }
                  body #container #content #main .primary .part.top-people-list ul li.blank {
                    height: auto;
                    background: none; }
                    body #container #content #main .primary .part.top-people-list ul li.blank a {
                      visibility: hidden; }
                  body #container #content #main .primary .part.top-people-list ul li .photo {
                    float: left;
                    width: 55px; }
                  body #container #content #main .primary .part.top-people-list ul li .info {
                    float: right;
                    width: 215px; }
                    body #container #content #main .primary .part.top-people-list ul li .info span {
                      display: block; }
                      body #container #content #main .primary .part.top-people-list ul li .info span.name {
                        font-size: 10pt;
                        font-weight: bold;
                        color: #9b0043; }
                        body #container #content #main .primary .part.top-people-list ul li .info span.name a {
                          color: #9b0043; }
                  body #container #content #main .primary .part.top-people-list ul li div.role {
                    margin-bottom: 0.5em; }
                  body #container #content #main .primary .part.top-people-list ul li p.leadershiptagline {
                    font-weight: bold;
                    color: #4e4e4e;
                    width: 140px; }
          body #container #content #main .primary h1 {
            display: block;
            width: 544px;
            min-height: 29px;
            background: url("/images/biodesign/internal-main-header-background.png") center bottom no-repeat;
            font-weight: bold;
            font-size: 12pt;
            padding: 10px 8px 0 8px; }
          body #container #content #main .primary h2 {
            display: block;
            color: #9a0030;
            font-size: 10pt;
            margin-bottom: 0.5em; }
          body #container #content #main .primary .section {
            margin-bottom: 2.0em;
            padding-left: 8px;
            clear: both; }
            body #container #content #main .primary .section:after {
              height: 0;
              display: block;
              clear: both;
              content: ".";
              visibility: hidden; }
            body #container #content #main .primary .section h2 {
              font-size: 11pt;
              color: #9b0043;
              margin-bottom: 0.5em; }
            body #container #content #main .primary .section .info {
              width: 273px;
              float: left; }
            body #container #content #main .primary .section .side {
              width: 245px;
              padding: 10px;
              float: right;
              background: #f8f8f8; }
              body #container #content #main .primary .section .side .photo {
                color: #6f6f6f;
                background: url("/images/biodesign/below-photo-divider.png") left bottom no-repeat;
                margin-bottom: 1.0em; }
                body #container #content #main .primary .section .side .photo img {
                  border: 1px #777 solid; }
                body #container #content #main .primary .section .side .photo .caption {
                  text-align: center;
                  padding: 5px 0 10px 0;
                  font-size: 7.25pt;
                  font-style: italic; }
              body #container #content #main .primary .section .side form {
                text-align: left; }
                body #container #content #main .primary .section .side form select {
                  margin-bottom: 1.0em; }
                body #container #content #main .primary .section .side form p {
                  text-align: center; }
              body #container #content #main .primary .section .side h4 {
                color: #666;
                font-size: 10pt; }
        body #container #content #main #sidebar {
          width: 301px;
          float: right;
          margin-right: 29px;
          min-height: 700px; }
          body #container #content #main #sidebar .section-navigation {
            background: #6f6f6f url("/images/biodesign/sidebar-nav-background.png") left top repeat-y;
            padding: 15px 15px 15px 35px; }
            body #container #content #main #sidebar .section-navigation h3 {
              text-transform: uppercase;
              color: white;
              font-size: 120%;
              font-weight: normal; }
            body #container #content #main #sidebar .section-navigation ul {
              margin-left: 0.5em; }
              body #container #content #main #sidebar .section-navigation ul li {
                padding: 0 0 1.0em 15px;
                margin: 0 0 1.0em 0;
                background: #6f6f6f url("/images/biodesign/bullet-arrow.png") left 3px no-repeat;
                border-bottom: 1px #595959 dashed;
                margin-bottom: 1.0em; }
                body #container #content #main #sidebar .section-navigation ul li a {
                  color: #ffcb66; }
                  body #container #content #main #sidebar .section-navigation ul li a.active {
                    font-weight: bold;
                    color: white; }
                body #container #content #main #sidebar .section-navigation ul li ul {
                  display: none; }
          body #container #content #main #sidebar .omnipresent {
            width: 301px;
            margin: 0 0 0 6px; }
            body #container #content #main #sidebar .omnipresent h3 {
              display: block;
              height: 22px;
              padding-top: 19px;
              text-transform: uppercase;
              color: white;
              background: url("/images/biodesign/sidebar-header-background.png") center top no-repeat;
              text-align: center;
              font-size: 11pt;
              letter-spacing: 1px;
              margin-bottom: 0; }
            body #container #content #main #sidebar .omnipresent div h4 {
              display: block;
              background: url("/images/biodesign/sidebar-section-header-background.png") center top no-repeat;
              height: 29px;
              line-height: 29px;
              text-align: left;
              color: #868686;
              text-transform: uppercase;
              font-size: 10pt;
              padding-left: 40px;
              margin-bottom: 0; }
              body #container #content #main #sidebar .omnipresent div h4.collapsed {
                background: url("/images/biodesign/sidebar-section-header-background-collapsed.png") center top no-repeat; }
            body #container #content #main #sidebar .omnipresent div .content {
              padding: 5px 11px; }
            body #container #content #main #sidebar .omnipresent .featured-story .content .photo {
              margin: 0 0 1.0em -1px; }
              body #container #content #main #sidebar .omnipresent .featured-story .content .photo img {
                border: 1px #b1b1b1 solid; }
            body #container #content #main #sidebar .omnipresent .featured-story .content .story {
              font-size: 8pt; }
              body #container #content #main #sidebar .omnipresent .featured-story .content .story h5 {
                font-size: 9pt; }
				body .featured-story {visibility:hidden; }
				 /* added 06/11/12 to hide featured story option */
            body #container #content #main #sidebar .omnipresent .recent-news .content, body #container #content #main #sidebar .omnipresent .upcoming-events .content, body #container #content #main #sidebar .omnipresent .featured-projects .content {
              margin: 1.0em 0;
              padding: 0 6px; }
              body #container #content #main #sidebar .omnipresent .recent-news .content ul.news-list li .date, body #container #content #main #sidebar .omnipresent .recent-news .content ul.events-list li .date, body #container #content #main #sidebar .omnipresent .upcoming-events .content ul.news-list li .date, body #container #content #main #sidebar .omnipresent .upcoming-events .content ul.events-list li .date, body #container #content #main #sidebar .omnipresent .featured-projects .content ul.news-list li .date, body #container #content #main #sidebar .omnipresent .featured-projects .content ul.events-list li .date {
                margin-bottom: 0.2em;
                padding-left: 20px;
                background: url("/images/biodesign/news-icon.png") left center no-repeat; }
              body #container #content #main #sidebar .omnipresent .recent-news .content ul.news-list p.see-all, body #container #content #main #sidebar .omnipresent .recent-news .content ul.events-list p.see-all, body #container #content #main #sidebar .omnipresent .upcoming-events .content ul.news-list p.see-all, body #container #content #main #sidebar .omnipresent .upcoming-events .content ul.events-list p.see-all, body #container #content #main #sidebar .omnipresent .featured-projects .content ul.news-list p.see-all, body #container #content #main #sidebar .omnipresent .featured-projects .content ul.events-list p.see-all {
                padding: 0 6px; }
            body #container #content #main #sidebar .omnipresent .featured-story h4:hover, body #container #content #main #sidebar .omnipresent .recent-news h4:hover, body #container #content #main #sidebar .omnipresent .upcoming-events h4:hover {
              cursor: pointer; }
			  body .recent-news { margin-top:-30px;
			  }
			  
			  /* added 06/11/12 to hide featured story option */
			  
			  
            body #container #content #main #sidebar .omnipresent .upcoming-events .content {
              padding: 0 11px; }
            body #container #content #main #sidebar .omnipresent #email-updates-form {
              width: 301px;
              float: none;
              margin-top: 1.0em; }
            body #container #content #main #sidebar .omnipresent #email-updates-form form input[type='text'] {
				width: 80%;
				margin: 0 auto 0.5em auto;}
              body #container #content #main #sidebar .omnipresent #email-updates-form h4 {
                display: block;
                background: url("/images/biodesign/sidebar-email-updates-header.png") center top no-repeat;
                height: 30px;
                line-height: 30px;
                text-align: left;
                color: #868686;
                text-transform: uppercase;
                font-size: 10pt;
                padding-left: 20px;
                margin-bottom: 0; }
              body #container #content #main #sidebar .omnipresent #email-updates-form .content {
                margin: 0 11px 0 10px;
                background: url("/images/biodesign/sidebar-email-updates-background.png") center top repeat-x; }
                body #container #content #main #sidebar .omnipresent #email-updates-form .content p {
                  font-size: 8pt;
                  padding: 5px 0; }
    body #container #footer {
      margin: 0 auto;
      background: url("/images/biodesign/footer-bottom.png") center bottom no-repeat;
      height: 24px;
      font-size: 8pt;
      padding-bottom: 15px;
      clear: both; }
      body #container #footer .inner {
        width: 840px;
        margin: 0 auto;
        background: black;
        padding: 5px 30px; }
        body #container #footer .inner:after {
          height: 0;
          display: block;
          clear: both;
          content: ".";
          visibility: hidden; }
        body #container #footer .inner a {
          color: white;
          display: inline-block;
          text-decoration: none; }
          body #container #footer .inner a:hover {
            text-decoration: underline; }
        body #container #footer .inner>a {
          float: left; }
        body #container #footer .inner ul {
          float: right; }
          body #container #footer .inner ul li {
            display: block;
            border-left: 1px white solid;
            padding: 0 5px;
            float: left; }
            body #container #footer .inner ul li:first-child {
              border-left: none; }
            body #container #footer .inner ul li a {
              display: block; }
 body div#container.home div#email-updates-form {
   width:900px;
   margin:10px 18px;
   background:#9f0744;
   height:40px;
   color:#fff;
 }
  body div#container.home div#email-updates-form p {
    font-size:.8em;
    padding:10px 25px;
    text-align: center;
    margin-bottom: 1.0em; 
    float:left;}
  body div#container.home div#email-updates-form form {
  float:left;
  }
  body div#container.home div#email-updates-form form input[type='text'] {
    width: 185px;
    line-height:1.2em;
    height:20px;
    display: block;
    margin: 0 auto 0.5em auto;
    float:left;
    margin:5px; }
  body div#container.home div#email-updates-form form input[type='submit']{
  float:left;
  margin-top:10px;
  }
#news-item .photo {
  float: right;
  width: 270px;
  margin-left: 10px;
  text-align: center; }
  #news-item .photo p {
    font-size: 7.5pt;
    color: #6e6e6e;
    font-style: italic;
    margin-bottom: 0.5em;
    text-align: center; }

.shim {
  width: 100%;
  height: 1px;
  display: block;
  float: left;
  background: #b1b1b1; }
  .shim:after {
    height: 0;
    display: block;
    clear: both;
    content: ".";
    visibility: hidden; }

.spacer {
  height: 8px;
  width: 100%; }

a {
  color: #515a41; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-bottom: 1.0em; }

.tag4 {
  font-size: 120%; }

.tag3 {
  font-size: 110%; }

.tag2 {
  font-size: 100%; }

.tag1 {
  font-size: 90%; }

p {
  margin-bottom: 1.0em; }
  p.department-next-link, p.research-center-next-link, p.project-next-link {
    text-align: right; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

small {
  font-size: 80%; }

#item-selector {
  margin-bottom: 1.0em; }
  #item-selector:after {
    height: 0;
    display: block;
    clear: both;
    content: ".";
    visibility: hidden; }
  #item-selector ul li {
    display: inline; }

#job-openings p.job-opening-title {
  margin-bottom: 0; }

div.clearfix {
  clear: both;
  height: 0;
  visibility: hidden;
  margin: 0;
  padding: 0;
  width: auto; }

div.other-contributors {
  clear: both; }

sub {
  vertical-align: sub; }

sup {
  vertical-align: super; }

ul div.block {
  display: block;
  clear: both; }
  ul div.block:after {
    height: 0;
    display: block;
    clear: both;
    content: ".";
    visibility: hidden; }
